ใครจะใช้ Google Apps เค้าประกาศไม่รองรับ Internet Explorer 8 (IE8) แล้วนะครับ

ใครจะใช้ Google Apps เค้าประกาศไม่รองรับ Internet Explorer 8 (IE8) แล้วนะครับ

คนที่กำลังใช้ Google Apps อยู่อาจจะรู้สึกหนาวๆ ถ้าหากยังคงใช้ IE8 อยู่เพราะทางทีม Google Apps ได้ประกาศออกมาแล้วว่า จะไม่รองรับการใช้งาน (discontinue support) ผ่าน IE8 แล้ว โดยจะมีผลตั้งแต่วันที่ 15 พฤศจิกายน 2555 ซึ่งก็ค่อนข้างกระชันชิด (อีกประมาณ 2 เดือน)

โดยทางทีมงานได้ให้เหตุผลว่า Internet Explorer 10 ที่เป็นเวอร์ชันล่าสุดจะเปิดตัวในวันที่ 26 ตุลาคม 2555 แล้ว จึงได้เวลาที่จะหยุดสนับสนุนเวอร์ชันเก่าๆ ไป

หลังจากวันที่ 15 พฤศจิกายน 2555 ถ้าหากผู้ใช้งาน Google Apps ยังใช้ IE8 ก็จะเห็นข้อความแจ้งเตือนให้อัพเกรดบราวเซอร์ครับ

ที่มา: Supporting modern browsers internet